fieldLayouts:
  31a3e848-c5eb-43b6-90e1-aaeb7380b59d:
    tabs:
      -
        fields:
          1fc62563-8b78-437f-9e5b-fc71406ae2c6:
            required: false
            sortOrder: 4
          93c7257b-ef91-481a-aa4b-8cd5179aabda:
            required: false
            sortOrder: 2
          a1a939cc-6071-4f2a-8c91-ec360193a107:
            required: false
            sortOrder: 1
          e78ac890-3150-4d95-8541-f9c5fa9cacff:
            required: false
            sortOrder: 3
        name: Störer
        sortOrder: 1
handle: gl_stoerer
name: Störer
sortOrder: 5
